Bug 985777 - Event "update interface" appears after editing VM
Event "update interface" appears after editing VM
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.3.0
x86_64 Linux
medium Severity high
: ---
: 3.3.0
Assigned To: Tomas Jelinek
Lukas Svaty
network
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-18 04:39 EDT by Lukas Svaty
Modified: 2016-02-10 14:48 EST (History)
10 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Network
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
engine.log (1.43 KB, text/x-log)
2013-07-18 05:03 EDT, Lukas Svaty
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
oVirt gerrit 17314 None None None Never

  None (edit)
Description Lukas Svaty 2013-07-18 04:39:52 EDT
Description of problem:
After editing options of VM, two events appears. One informing about change:
"VM <vm> configuration was updated by admin@internal."
and one about interface
"Interface nic1 (VirtIO) was updated for VM <vm>. (User: admin@internal)"

Version-Release number of selected component (if applicable):
is6

How reproducible:
100%

Steps to Reproduce:
1. Add VM
2. Edit options of VM (i.e. changing monitors to different number)

Actual results:
Two events appears in Events tab instead of one

Expected results:
Event "Interface nic1 (VirtIO) was updated for VM <vm>. (User: admin@internal)" appears even when network interface wasn't updated.

Additional info:
Comment 1 Lukas Svaty 2013-07-18 05:03:41 EDT
Created attachment 775206 [details]
engine.log

adding engine log of edit action
Comment 2 Lukas Svaty 2013-09-02 03:35:05 EDT
verified in is12
Comment 3 Itamar Heim 2014-01-21 17:30:29 EST
Closing - RHEV 3.3 Released
Comment 4 Itamar Heim 2014-01-21 17:30:31 EST
Closing - RHEV 3.3 Released
Comment 5 Itamar Heim 2014-01-21 17:33:30 EST
Closing - RHEV 3.3 Released

Note You need to log in before you can comment on or make changes to this bug.